>From 0241bcf3a602718f7faf177911746248ce03f638 Mon Sep 17 00:00:00 2001
From: KO Myung-Hun <komh78@gmail.com>
Date: Sat, 27 Sep 2014 09:04:57 +0000
Subject: [PATCH] lua: add libdir to lua dir list on OS/2

Installed version cannot find lua scripts.

Signed-off-by: Jean-Baptiste Kempf <jb@videolan.org>
(cherry picked from commit ff7f5020e7fad15ee8a277aab5f02bef515f3812)

Signed-off-by: KO Myung-Hun <komh@chollian.net>
---
 modules/lua/vlc.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/modules/lua/vlc.c b/modules/lua/vlc.c
index eac7724..df235d0 100644
--- a/modules/lua/vlc.c
+++ b/modules/lua/vlc.c
@@ -213,7 +213,7 @@ int vlclua_dir_list( const char *luadirname, char ***pppsz_dir_list )
         i++;
     free( datadir );
 
-#if !(defined(__APPLE__) || defined(_WIN32) || defined(__OS2__))
+#if !(defined(__APPLE__) || defined(_WIN32))
     char *psz_libpath = config_GetLibDir();
     if( likely(psz_libpath != NULL) )
     {
-- 
1.7.3.2

